Main Page Groups Namespaces

# sigc::lambda_action_convert< cast_< static_ >, T_type > Struct Template Reference

List of all members.

## Static Public Member Functions

template<class T_arg>
static lambda_action_convert_deduce_result_type < cast_<static_>, T_type, T_arg > ::type | do_action (T_arg _Aa)

### template <class T_type>
struct sigc::lambda_action_convert< cast_< static_ >, T_type >

## Member Function Documentation

template <class T_type>
template <class T_arg>

static lambda_action_convert_deduce_result_type<cast_<static_>, T_type, T_arg>::type sigc::lambda_action_convert<cast_<static_>, T_type>::do_action | ( | T_arg | _Aa | ) | `[inline, static]`

The documentation for this struct was generated from the following file:

- operator.h